version: '2'
services:
    matixdealer-uat:
       image: matixdealer-uat:latest 
       restart: always
       ports:
          - 6433:80
       volumes:
          - /opt/MatixUploads:/app/Uploads 

